### Property

# Gtk WindowControls:decoration-layout

#### Declaration

    property decoration-layout: utf8 [ read, write ]

#### Description [src]

The decoration layout for window buttons.

If this property is not set, the `GtkSettings:gtk-decoration-layout` setting is used.

Type: | `gchar*`

Getter method | `gtk_window_controls_get_decoration_layout`
Setter method | `gtk_window_controls_set_decoration_layout`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no